<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> S. Caetano (Santuï¿½rio de) </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Chaves ,  Ervededo ,  S. Caetano <span>,  170312 </span><br></br><span><strong>Latitude: </strong> 540,1 </span><span>, <strong>Longitude: </strong> 253,4 </span><span>, <strong>Altitude: </strong> 230m </span><br></br><br></br><span><strong>Descrição: </strong> Capela;  necrï¿½pole medieval</span><br></br><span><strong>Acessos: </strong>A NO da cidade de Chaves, pela a estrada nacional Chaves/Montalegre, por
         Vilar de Perdizes. Cerca do Km 14, segue-se por desvio de terra batida .</span><br></br><br></br>O santuï¿½rio situa-se numa ï¿½rea de transiï¿½ï¿½o entre o planalto do Barroso e
      a
      Veiga de Chaves, a meia encosta de um dos relevos suaves que descem o
      altiplano de Soutelinho da Raia para o amplo vale de Ervededo. <br></br><br></br><span><strong>DESARQ: </strong>No local, existem ruï¿½nas de um edifï¿½cio descrito e fotografado por Mï¿½rio
         Cardoso (1942, 237-256), correspondentes a restos de um pequeno templo da
         ï¿½poca de Reconquista, presentemente soterradas.
         Estï¿½o igualmente referenciados no mesmo local vestï¿½gios de construï¿½ï¿½es, em
         pedra granï¿½tica bem aparelhada, com sï¿½lidos alicerces, definindo, num dos
         casos, uma sala com pavimento de argila vermelha, bem batida.
         Os vestï¿½gios de uma  necrï¿½pole, situada a
         noroeste e oeste das ruï¿½nas anteriores, foram parcialmente destruï¿½dos, jï¿½
         neste sï¿½culo, por desaterros destinados a implantar um cruzeiro. Outro
         sector mais perifï¿½rico da  necrï¿½pole foi
         igualmente afectado para abertura de uma estrada de terra e pela florestaï¿½ï¿½o
         moderna.
         Foram ainda identificados no local vestï¿½gios de um forno de cerï¿½mica,
         atestado por restos de estruturas, por depï¿½sito de argilas e fragmentos de
         cerï¿½mica.
         Os trabalhos arqueolï¿½gicos realizados no local, em 1981, dirigidos por
         Francisco Sande Lemos (U.A.U.M.), incidiram numa ï¿½rea perifï¿½rica da  necrï¿½pole
         medieval e permitiram verificar que esta
         se encontra muito destruï¿½da, quer por trabalhos agrï¿½colas, quer pela
         florestaï¿½ï¿½o.
         No entanto, foram identificadas 27 sepulturas, das quais foram escavadas 22.
         Orientadas E/O ou NE/SE, sï¿½o na sua maioria rectangulares, sendo formadas
         por caixas de lages de granito ou xisto, assentes na rocha. Nalguns casos,
         as pedras foram substituï¿½das por  tï¿½gulas. As
         coberturas eram, ou de pequenas lages dispostas transversalmente, ou  tï¿½gulas.
         As sepulturas encontravam-se todas violadas, tendo o seu enchimento
         fornecido pregos de ferro e, num caso, uma conta de colar e um colchete em
         bronze. Sï¿½ numa delas foram encontrados restos de uma calote craniana.
         Tendo em conta as caracterï¿½sticas das sepulturas escavadas, bem como a
         dataï¿½ï¿½o de necrï¿½poles similares, datadas entre o sï¿½c. X-XII, podemos situar
         a necrï¿½pole medieval de S. Caetano, pelo menos na parte escavada, entre os
         sï¿½cs. X-XIII (Lemos; 1987, 164).</span><br></br><br></br><span><strong>INTERP: </strong>O sï¿½tio onde se localiza S. Caetano parece ter conhecido uma sucessï¿½o de
         ocupaï¿½ï¿½es, talvez desde a ï¿½poca romana, com uma possï¿½vel  villa, posteriormente
         sacralizada, com a construï¿½ï¿½o de
         um templo de ï¿½poca indeterminada, ao qual terï¿½ sido anexado uma  necrï¿½pole medieval.
         </span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>CARDOSO, M. (1992). Uma estaï¿½ï¿½o visigï¿½tica (?) do concelho de Chaves (S.
         Caetano - Freguesia de Couto de Ervededo), Revista de Guimarï¿½es, 52,
         Guimarï¿½es, pp.237-256. </span><br></br><span><strong>BIBLIO: </strong> LEMOS, F. S. (1987). A necrï¿½pole medieval de S. Caetano, Chaves,
         Cadernos de Arqueologia, Sï¿½rie II, 4, Braga, pp. 149-176. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><span><strong>TRAARQ: </strong>Foram realizados trabalhos arqueolï¿½gicos no local em 1981, dirigidos por
         Francisco Sande Lemos (U.A.U.M.). </span><br></br><br></br><span><strong>INTERE: </strong>Trata-se de um local de grande interesse cultural e histï¿½rico, mau grado as
         destruiï¿½ï¿½es a que foi sujeito, em resultado dos sucessivos arranjos do
         local, que nï¿½o souberam integrar o valioso patrimï¿½nio do sï¿½tio.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>